/* /Views/Shared/_EspacioComponent.cshtml.rz.scp.css */
.k-card[b-5z5916k9tw] {
    width: 305px;
    margin: 2% 5%;
}

.k-card--enhanced .k-card-title[b-5z5916k9tw] {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 0.25rem;
}

.k-card--enhanced .k-card-subtitle[b-5z5916k9tw] {
    font-size: 0.8rem;
    opacity: 0.75;
}

.k-card-body--stats[b-5z5916k9tw] {
    display: flex;
    justify-content: space-between;
    gap: 1rem;
}

.k-card-body--stats .stat[b-5z5916k9tw] {
    text-align: center;
}

.stat-label[b-5z5916k9tw] {
    display: block;
    font-weight: bold;
}

.stat-value[b-5z5916k9tw] {
    font-weight: bold;
}

.k-card-footer--action[b-5z5916k9tw] {
    text-align: center;
}

.stat-value .unit[b-5z5916k9tw] {
    font-size: 0.6rem;
    font-weight: 400;
    opacity: 0.7;
    margin-left: 0.25rem;
}
/* /Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-atqvqriutr] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-atqvqriutr] {
  color: #0077cc;
}

.btn-primary[b-atqvqriutr] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-atqvqriutr], .nav-pills .show > .nav-link[b-atqvqriutr] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-atqvqriutr] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-atqvqriutr] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-atqvqriutr] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-atqvqriutr] {
  font-size: 1rem;
  line-height: inherit;
}
